<refentry id="line-height">
<refmeta>
<refentrytitle>line-height</refentrytitle>
<refmiscinfo role="type">string</refmiscinfo>
</refmeta>
<refnamediv>
<refname>line-height</refname>
<refpurpose>Specify the line-height property</refpurpose>
</refnamediv>

<refsynopsisdiv>
<src:fragment id='line-height.frag'>
<xsl:param name="line-height" select="'normal'"/>
</src:fragment>
</refsynopsisdiv>

<refsect1><title>Description</title>

<para>Sets the line-height property.</para>

</refsect1>
</refentry>
